format = 2
pkgname = new-session-manager
pkgbase = new-session-manager
pkgver = 1.6.1-1
pkgarch = aarch64
pkgbuild_sha256sum = 1bfa746cde847bcba284135ed85e2da33edd822c088c64fad22e6a444f9625dd
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1665623507
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = alsa-lib-1.2.7.2-1-aarch64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.7.2-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-8-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.83-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = coreutils-9.1-1-aarch64
installed = curl-7.85.0-2-aarch64
installed = cython-0.29.32-2-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.14.2-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-4-aarch64
installed = e2fsprogs-1.46.5-4-aarch64
installed = elfutils-0.187-2-aarch64
installed = expat-2.4.9-1-aarch64
installed = fakeroot-1.29-1-aarch64
installed = file-5.43-1-aarch64
installed = filesystem-2021.12.07-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fltk-1.3.8-1-aarch64
installed = fontconfig-2:2.14.0-1-aarch64
installed = freetype2-2.12.1-1-aarch64
installed = gawk-5.2.0-3-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-1-aarch64
installed = gettext-0.21-2-aarch64
installed = glib2-2.74.0-2-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.39-1-aarch64
installed = gnutls-3.7.8-1-aarch64
installed = gpgme-1.18.0-1-aarch64
installed = graphite-1:1.3.14-2-aarch64
installed = grep-3.8-2-aarch64
installed = groff-1.22.4-7-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.12-1-aarch64
installed = harfbuzz-5.2.0-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = iana-etc-20220915-1-any
installed = icu-71.1-1-aarch64
installed = jack2-1.9.21-1-aarch64
installed = json-c-0.16-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.20-1-aarch64
installed = less-1:608-1-aarch64
installed = libarchive-3.6.1-2-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.66-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libdrm-2.4.113-3-aarch64
installed = libedit-20210910_3.1-1-aarch64
installed = libelf-0.187-2-aarch64
installed = libevent-2.1.12-2-aarch64
installed = libffi-3.4.3-1-aarch64
installed = libgcrypt-1.10.1-1-aarch64
installed = libglvnd-1.5.0-1-aarch64
installed = libgpg-error-1.46-1-aarch64
installed = libidn2-2.3.3-1-aarch64
installed = libisl-0.25-1-aarch64
installed = libjpeg-turbo-2.1.4-2-aarch64
installed = libksba-1.6.2-1-aarch64
installed = libldap-2.6.3-1-aarch64
installed = liblo-1:0.31-2-aarch64
installed = libmicrohttpd-0.9.75-1-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libnghttp2-1.50.0-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpciaccess-0.16-4-aarch64
installed = libpng-1.6.38-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsamplerate-0.2.2-1-aarch64
installed = libsasl-2.1.28-1-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libsysprof-capture-3.44.0-2-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libtirpc-1.3.3-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.0-1-aarch64
installed = libunwind-1.6.2-1.1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libx11-1.8.1-3-aarch64
installed = libxau-1.0.10-1-aarch64
installed = libxcb-1.15-1-aarch64
installed = libxcrypt-4.4.28-2-aarch64
installed = libxcursor-1.2.1-1-aarch64
installed = libxdamage-1.1.5-4-aarch64
installed = libxdmcp-1.1.3-4-aarch64
installed = libxext-1.3.4-4-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxft-2.3.6-1-aarch64
installed = libxinerama-1.1.4-4-aarch64
installed = libxml2-2.10.2-2-aarch64
installed = libxrender-0.9.10-5-aarch64
installed = libxshmfence-1.3-3-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = linux-api-headers-5.18.15-1-any
installed = llvm-libs-14.0.6-3-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3.1-aarch64
installed = mesa-22.1.7-1.1-aarch64
installed = meson-0.63.3-1-any
installed = mpfr-4.1.0.p13-3-aarch64
installed = ncurses-6.3-3-aarch64
installed = nettle-3.8.1-1-aarch64
installed = ninja-1.11.1-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.q-1-aarch64
installed = opus-1.3.1-3.1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.1-8-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20211210-1-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.40-3-aarch64
installed = perl-5.36.0-1-aarch64
installed = pinentry-1.2.1-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-3-aarch64
installed = python-3.10.8-1-aarch64
installed = python-appdirs-1.4.4-7-any
installed = python-autocommand-2.2.1-1-any
installed = python-inflect-6.0.0-1-any
installed = python-jaraco.context-4.1.2-1-any
installed = python-jaraco.functools-3.5.2-1-any
installed = python-jaraco.text-3.9.1-1-any
installed = python-more-itertools-8.14.0-1-any
installed = python-ordered-set-4.1.0-1-any
installed = python-packaging-21.3-1-any
installed = python-pydantic-1.10.2-1-aarch64
installed = python-pyparsing-3.0.9-1-any
installed = python-setuptools-1:63.3.0-1-any
installed = python-tomli-2.0.1-1-any
installed = python-trove-classifiers-2022.9.26-1-any
installed = python-typing_extensions-4.3.0-1-any
installed = python-validate-pyproject-0.10.1-1-any
installed = readline-8.1.002-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.11.1-1-aarch64
installed = sqlite-3.39.4-1-aarch64
installed = sudo-1.9.11.p3-1-aarch64
installed = systemd-libs-251.5-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tpm2-tss-3.2.0-1-aarch64
installed = tzdata-2022d-1-aarch64
installed = util-linux-2.38.1-1-aarch64
installed = util-linux-libs-2.38.1-1-aarch64
installed = vulkan-icd-loader-1.3.226-1-aarch64
installed = wayland-1.21.0-1-aarch64
installed = which-2.21-5-aarch64
installed = xcb-proto-1.15.2-1-any
installed = xorgproto-2022.2-1-any
installed = xz-5.2.7-1-aarch64
installed = zlib-1:1.2.12-2-aarch64
installed = zstd-1.5.2-7-aarch64
